ul{padding:0;}
ul>li{list-style:none;}
a,a:hover{text-decoration:none;}
img{max-width:100%;}
.mt2per{margin-top:2%;}
.mt5per{margin-top:5%;}
.bgeee{background: #96c93e;padding: 5% 0;height:auto;overflow:hidden;width:100%;}

body{
  font-family: 'Roboto Slab', serif;
}

header{
  height: 81px;
  line-height: 81px;
  border-bottom: 1px solid #ccc;
}

.logo{
    line-height: 0;
    color:#000 !important;
    padding-top: 0%;
    float: left;
}

.logo>img{
  height:77px;
}

.menu{
  width:50%;
  float: right;
  margin: 0;
}

.menu>li{
  width:auto;
  float:left;
  padding: 0 3%;
  border-left:1px solid #ccc;
}

.menu>li>a{
  font-size: 16px;
  color: #000;
  font-weight: 500;
}

.bannervideo video{
  max-width: 100%;
}

.pagelink{
  height: 75px;
  line-height: 75px;
}

.pagelink>li{
  float: left;
}

.pagelink>li>a{
  color:#fff;
  font-size: 15px;
  padding: 2% 3%;
  border-radius: 20px;
  height: 29px;
}

.pagelink>li:first-child{
  text-align: left;
}

.pagelink>li:first-child a{
  border:2px solid #005933;
  font-size: 20px;
}

.pagelink>li>a:hover{
  background: #005933;
  color:#fff;
}

footer{
  background: linear-gradient(rgb(231, 231, 239) 0%, rgb(244, 244, 250) 5%, rgb(255, 255, 255) 10%);
  padding: 32px 0px;
}

.footermenu{
  width:25%;
  float:left;
}

.footermenu>span{
    font-size: 16px;
    line-height: 20px;
    padding: 32px 0px 24px;
    float: left;
    width:100%;
}

.footermenu li{
  list-style:none;
  font-size: 16px;
  line-height: 28px;
}

.footermenu li>a{
  color:rgba(41,41,51,1);
  font-weight: normal;
}

.footermenu.lastchild li{
  border:2px solid #ccc;
  border-radius: 20px;
  padding: 2% 3%;
  float: left;
  width: 60%;
  margin-bottom: 7%;
  text-align: center;
}

.footermenu.lastchild li:hover{
  background:#E9E9EA;
}

.drivetoday{
  background: #96c93e;
  color: #fff;
  overflow: hidden;
  width: 100%;
}

.drivetoday h5{
  font-size: 16px;
  line-height: 20px;
}

.mobileno{
    box-shadow: rgba(0, 0, 0, 0.12) 0px 0px 1px 0px, rgba(0, 0, 0, 0.16) 0px 2px 3px 0px;
    height: 56px;
    padding-left: 16px;
    padding-right: 40px;
    border-radius: 6px;
    border:none;
}

.mobileno:focus{
  outline:2px solid #000;
  border-radius: 6px;
}

.driversubmit{
  background: #1d7239;
  color: #fff;
  height: 45px;
  border-radius: 20px;
  border: none;
  margin-right: 2%;
  text-align: center;
  line-height:45px;
}

.singlerow{
  width:100%;
  float:left;
  margin-top: 2%;
}

.drivercheckbox{
  margin: 0 1%;
}

.drivercondition{
  font-size: 16px;
  color: #fff;
}

.drivercondition>a{
  text-decoration: underline;
  color:#1d7239;
}

.driverfeatures{
  float: left;
}

.drivercarimg{/*
  background: url(../images/car.png);
  background-repeat: no-repeat;
  background-position: right;*/
  height: auto;
  overflow: hidden;
  padding: 65px 0;
}


.driverfeatures>h3{
  font-size: 32px;
  line-height: 35px;
}

.driverfeatures>p{
  font-size: 15px;
  line-height: 22px;
}

.driverfeatures>a{
    font-size: 16px;
    line-height: 22px;
    text-decoration: underline;
    color: #1d7239;
}

.contactus .form-control{
  height:50px;
}

.contactus>p{
  font-size: 30px;
}

.contactus label{
  font-size: 18px;
}

.contactus textarea.form-control{
  height:100px;
}

.btnsubmit{
  background: #136d37;
  border: none;
  width: auto;
  padding: 2% 5%;
  border-radius: 20px;
  margin-bottom: 2%;
  font-size: 14px;
  color:#fff;
  font-size: 18px;
}

.drivervideo>h2{
    padding-top: 5%;
}

.drivervideo>p{
    font-size: 14px;
    font-weight: 400;
}

.driverfooter p{
    text-align: center;
    color: #fff;
}

.driverform{
  margin: 0% auto;
  width: 100%;
  max-width: 375px;
  background: #fff;
  border: 1px solid #e4e3e6;
  padding: 25px;
  border-radius: 4px;
  height: auto;
  overflow: hidden;
}

.driverform .form-control{
  height: 44px !important;
}

.driverform input::placeholder,.driverform select{
  font-weight: 400;
  color:#8c8e90;
}

.driverform .btnsubmit{
  width:100%;
  height: 44px;
  font-size: 18px;
  border-radius:0;
  cursor: pointer;
}

.driverform .btnalready{
  background: #ff3019;
  color:#fff;
}

.facilitytop>li{
  float:left;
  background: #96c93e;
  padding: 2%;
  border: 1px solid #005933;
  text-align: center;
  border-radius: 10px;
  color:#fff;
}

.facilitybottom>li{
  float:left;
  margin-right: 1%;
  border: 1px solid #005933;
    padding: 1%;
    margin-bottom: 5%;
    border-radius: 10px;
}

.facilitytop{
    height: auto;
    overflow: hidden;
    width: 100%;
    margin: 5% 0;
}

.facilitytop>li>h2,.facilitybottom>li>h6{
  font-size: 25px;
  margin-bottom: 5%;
}

.facilitytop>li>p{
  font-size: 15px;
}

.facilitybottom>li>img{
  margin-bottom: 5%;
}

.facilitybottom>li>h6{
  color:#626262;
  font-size: 18px;
}

.facilitybottom>li>p{
    color:#626262;
    line-height: 25px;
    font-weight: 400;
}

.vehicletype>li{
  float: left;
  border: 1px solid #005933;
  margin-right: 2%;
  margin-bottom: 2%;
}


.vehicletype>li>img{
  width:100%;
}

.vehicletype>li>h3{
  margin: 5% 0;
  text-align: center;
}

.vehicleheading{
  margin: 2% 0;
  text-align: center;
  font-size: 28px;
}

.contactdetails>p{
    font-size: 20px;
    margin: 0px auto;
    width: 50%;
}

.pull-right.contactdetails>p{
  width:100%;
  padding: 10% 0;
  color:#fff;
}

.drivetoday p{
  font-size:18px;
}

.facilitycondition{
  width:100%;
  float:left;
  margin-top: 2%;
}

.facilityride{
  margin-top:2%;
  width:100%;
  float:left;
}

.facilityride>li{
  padding: 1% 0;
}

.facilityride>li>i{
  padding-right: 2%;
}

.bgfff{
  background: #fff;
}

.driverfooter.bgfff p{
  color:#000;
}

h3.heading{
  color: #11111F;
  font-size: 16px;
  margin: 0;
  text-transform: uppercase;
  padding: 2% 0;
}

.everyride>li{
  height: auto;
  overflow: hidden;
  border-bottom: 1px solid #eee;
  padding: 2% 0;
}

.everyride>li>img{
    float:left;
}

.everyride>li>h2{
    letter-spacing: -1.5px;
    line-height: 50px;
}

.everyride>li>p{
  color: #11111F;
  font-size: 16px;
  margin: 0 0 16px;
}

.everyride.transport>li{
  float:left;
  padding: 2% 0;
}

.everyride.transport>li>.driverfeatures{
  margin-left: 10%;
}

.driverfeatures.industriesfeatures{
  width:78%;
}


.customersuccess{
    padding: 3% 0;
    height: auto;
    overflow: hidden;
    width: 100%;
}

.customersuccess h3{
  color: #11111F;
}

.customerlist>li{
  margin-right: 2%;
  float:left;
}

.customerlist>li .driverfeatures{
  width:100%;
}

.customerlist>li .driverfeatures>img{
  margin-top: 5%;
  max-height: 100%;
  max-width: 75px;
}

.seestories{
  margin: 5% auto;
  width:100%;
  float:left;
  text-align: center;
}

.seestories>a{
  font-size: 25px;
  padding: 1% 2%;
}

.facilitypartner .owl-carousel{
  margin: 10% 0;
}

.btnalready{
  text-align: center;
  float:left;
}

.forgotpwd{
  margin: 2% 0;
  color:#000;
  float:left;
}

.selecttype .select2-container{
  width:94.5% !important;
}

.select2-container--default .select2-selection--single{
  border:1px solid #e4e4e4 !important;
}
